Subject: Part 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 3 Aug 2000 08:15:00 -0700 (PDT)

---------------------- Forwarded by Chris Dorland/CAL/ECT on 08/03/2000 03:10 
PM ---------------------------

Kathy Reeves
08/03/2000 02:19 PM
To: Chris Dorland/CAL/ECT@ECT
cc:  
Subject: Re: IM Position reports

---------------------- Forwarded by Kathy Reeves/CAL/ECT on 08/03/2000 02:18 
PM ---------------------------

BinBin She@ENRON
08/03/2000 03:14 PM
To: Kathy Reeves/CAL/ECT@ECT
cc:  
Subject: Re: IM Position reports  

Kathy,

I have not forgot about that.  Currently I am working on another 
project(development of a program which will allow automating the process of 
copying multiple postids and update the related info (such as dates and 
expert clause in port_calc) so that user won't have to do that manually on a 
daily basis). 

I'll get back to the report issues after I am done with that.

Binbin

Kathy Reeves@ECT
08/03/2000 02:21 PM
To: BinBin She/Corp/Enron@ENRON
cc: Chris Dorland/CAL/ECT@ECT 

Subject: Re: IM Position reports  

How is this coming along.  I really need to make progress of getting these 
reports into production and I can't do that if I can't test it.
Kathy

BinBin She@ENRON
07/24/2000 01:46 PM
To: Kathy Reeves/CAL/ECT@ECT
cc:  
Subject: Re: IM Position reports  

Kathy,

I ran a postid(834931) here and also got blank reports. I am examing this 
problem right now. I'll let you know as soon as what's causing this.

binbin

Kathy Reeves@ECT
07/19/2000 03:39 PM
To: BinBin She/Corp/Enron@ENRON
cc:  

Subject: Re: IM Position reports  

BinBin,
I am having trouble running new calc's in the test environment.  I want to 
run the implicit position report for our entire book and see how it compares 
to our excel models (post id 834931/836743/839620... anyone will to).  The 
reports I print in Stage are always blank.  I can run calc's using the 
implcit command but I can not print reports on the new postid.

The top page request in an old request but the expicit report request is a 
new one.  I need to be able to look at the positions this way as well as the 
implicit way.

Kathy

BinBin She@ENRON
07/17/2000 03:58 PM
To: Kathy Reeves/CAL/ECT@ECT
cc: Jeremy Wong/HOU/ECT@ECT 
Subject: Re: IM Position reports  

Kathy,

The port_calc  version you have now when run from the port_calc screen in the 
egsstage environment doesn't include the changes for the "Implicit reports" 
related functionalities. This is because the current setup is for a testing 
version which is being used by the Houston currently.

To solve this problem, we have just put a run script : 
/home/kreeve/port_calc/run_implcit in your directory: /home/kreeve/port_cal.

For the testing, cd to /home/kreeve/port_cal,  then run the script:  
run_implcit  postid (you need to set up a postid for the test run).

To get the reports, you can still use the port_calc screen brought up in the 
egsstage environment (you can bring it up by typing: runmt on the command 
line)

postid 747584 is still available in the production environment, to run the 
test version of port_calc in egsstage, you need to have a data set in the 
egsstage database.

By the way, Are the issues you attatched in the reports(explici report and 
top page report) new requests ?

binbin 

Kathy Reeves@ECT
07/17/2000 03:04 PM
To: BinBin She/Corp/Enron@ENRON
cc:  

Subject: IM Position reports  

Please see the attached issues regarding the reports.

Also, under esggsate I can not seem to bring up only old calc's (including 
747584), in order to copy/amend them.  I need to test other types of deals so 
I need to be able to bring things up postid's in portcalc.  Any ideas what 
might be wrong?  Note that I can print reports from the reportscreen.

Kathy

BinBin She@ENRON
07/17/2000 02:28 PM
To: Kathy Reeves/CAL/ECT@ECT
cc:  
Subject: Status of egsstage database

Kathy,

I just checked with our DBA. The egsstage database has been refreshed and is 
available now. Please let me know how your test run goes.

regards,

binbin